Topic: JavaScript error with Toolset plugins | WP Masonry Layout

JavaScript error with Toolset plugins

Home Forums Lite Version JavaScript error with Toolset plugins

This topic contains 1 reply, has 2 voices, and was last updated by  Masonry Guy 8 months, 3 weeks ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #15867 Reply

    Twig Interactive

    Getting a JS error “TypeError: t.validator.methods[a] is undefined” in /wp-content/plugins/wp-masonry-layout/js/jquery.validate.min.js?ver=4.7

    This is when editing or saving a custom post type using the Types plugin
    https://wordpress.org/plugins/types/

    I think your plugin should only load + hook its javascript for Admin pages that need it – looks like a collision with other JS on the Toolset plugin admin pages.

    #15882 Reply

    Masonry Guy
    Keymaster

    Hi Twig,

    Thank you so much for pointing out the issue. I will check with this plugin and release the new update soon.

    Currently the issue is with validation script. Such scripts are only rendered in admin panel only.

    Thanks

Viewing 2 posts - 1 through 2 (of 2 total)
Reply To: JavaScript error with Toolset plugins
Your information: